Subject: How do I extract the "From" field and "Subject" field of a deleted

From: Paaras Kumar <[email-masked]>
Date: Thu, 26 Nov 1998 22:35:25 -0500 (EST)

Hello Every one...

Does anyone have any pointers on how can I extract the "From" field and 
the "Subject" field of a message that is marked for deletion and just
before it is Expunged.

I need to be able to to store those two pieces  of information in a file.

I have to source code for pine but, I am not  sure where to look in it for
the function that does all the expunging ......

Sincerely 
Paaras Kumar

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------